Bug 214794 - lang/tcl86 and lang/tcl87: add dtrace support
Summary: lang/tcl86 and lang/tcl87: add dtrace support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-23 20:44 UTC by Steve Wills
Modified: 2016-12-01 13:35 UTC (History)
1 user (show)

See Also:
gahr: maintainer-feedback+


Attachments
patch to enable dtrace support in lang/tcl86 and lang/tcl87 (4.14 KB, patch)
2016-11-23 20:44 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2016-11-23 20:44:19 UTC
Created attachment 177344 [details]
patch to enable dtrace support in lang/tcl86 and lang/tcl87

Please see attached patch to enable dtrace support.
Comment 1 Pietro Cerutti freebsd_committer 2016-11-30 11:19:24 UTC
Go ahead, thanks!
Comment 2 commit-hook freebsd_committer 2016-12-01 13:33:08 UTC
A commit references this bug:

Author: swills
Date: Thu Dec  1 13:32:54 UTC 2016
New revision: 427497
URL: https://svnweb.freebsd.org/changeset/ports/427497

Log:
  lang/tcl86: enable DTRACE option by default where possible

  PR:		214794
  Approved by:	gahr

Changes:
  head/lang/tcl86/Makefile
  head/lang/tcl86/pkg-plist
Comment 3 commit-hook freebsd_committer 2016-12-01 13:34:11 UTC
A commit references this bug:

Author: swills
Date: Thu Dec  1 13:33:32 UTC 2016
New revision: 427498
URL: https://svnweb.freebsd.org/changeset/ports/427498

Log:
  lang/tcl87: enable DTRACE option by default where possible

  PR:		214794
  Approved by:	gahr

Changes:
  head/lang/tcl87/Makefile
  head/lang/tcl87/pkg-plist
Comment 4 Steve Wills freebsd_committer 2016-12-01 13:35:24 UTC
Committed, thanks for approving!